{
	"productCode":"1008",
	"config":[
	{
		"identity":"SosState",
		"endpoint":1,
		"cluster":"0x0500",
		"attribute":"0x0002",
		"iasStatusMask":"0x0001",
		"reportFunc":"kk_tsl_report_iasZoneStatus",
		"controlFunc":""
	},{
		"identity":"Battery",
		"endpoint":1,
		"cluster":"0x0001",
		"attribute":"0x0021",
		"iasStatusMask":"0x0008",
		"reportFunc":"kk_tsl_report_battery",
		"controlFunc":""
	},{
		"identity":"sosAlarm",
		"endpoint":1,
		"cluster":"0x0500",
		"attribute":"0x0002",
		"iasStatusMask":"0x0001",
		"reportFunc":"",
		"controlFunc":""
	},{
		"identity":"BatteryAlarm",
		"endpoint":1,
		"cluster":"0x0500",
		"attribute":"0x0002",
		"iasStatusMask":"0x0008",
		"reportFunc":"",
		"controlFunc":""
	},{
		"identity":"TamperAlarm",
		"endpoint":1,
		"cluster":"0x0500",
		"attribute":"0x0002",
		"iasStatusMask":"0x0004",
		"reportFunc":"",
		"controlFunc":""
	}
	]
}	
	